## gnotes 1.74

=== debian/changelog ===
gnotes (1.74) frozen unstable; urgency=low

  * Apply patch to fix properties crash (Closes: #58914) (important bug)

 -- James LewisMoss <dres@debian.org>  Sun, 12 Mar 2000 12:14:43 -0500

gnotes (1.73) frozen unstable; urgency=low

  * Recompile for libesd0|libesd0-alsa problem. important bug (Closes:
    #56740) (not marked as important but related to several other similar
    bugs that are)
  * Fix licenses file location in copyright file.

 -- James LewisMoss <dres@debian.org>  Mon, 31 Jan 2000 18:05:59 -0500

gnotes (1.72) unstable; urgency=low

  * New build.  Hopefully fixes RC bug.

 -- James LewisMoss <dres@debian.org>  Sun, 19 Dec 1999 20:33:12 -0500

gnotes (1.71) unstable; urgency=low

  * Test build.

 -- James LewisMoss <dres@debian.org>  Tue, 30 Nov 1999 18:04:39 -0500

gnotes (1.70) unstable; urgency=low

  * Test build.

 -- James LewisMoss <dres@debian.org>  Sat, 27 Nov 1999 07:44:35 -0500

gnotes (1.69) unstable; urgency=low

  * New version.  See src/ChangeLog for changes.  Should fix 50088.

 -- James LewisMoss <dres@debian.org>  Sat, 20 Nov 1999 09:06:56 -0500

gnotes (1.68) unstable; urgency=low

  * New version.  See src/ChangeLog for changes.

 -- James LewisMoss <dres@debian.org>  Sat, 13 Nov 1999 15:46:23 -0500

gnotes (1.67-3) unstable; urgency=low

  * Really fix text problems.

 -- James LewisMoss <dres@debian.org>  Sat, 18 Sep 1999 09:54:33 -0400

gnotes (1.67-2) unstable; urgency=low

  * Fixed random chars in text widget problem.

 -- James LewisMoss <dres@debian.org>  Thu,  2 Sep 1999 21:18:22 -0400

gnotes (1.67-1) unstable; urgency=low

  * Make notes sticky. (sometimes)

 -- James LewisMoss <dres@debian.org>  Fri,  6 Aug 1999 18:59:14 -0400

gnotes (1.66-1) unstable; urgency=low

  * Fix odd chars on save/reload.  Speed up moving notes.  Other save/load 
    problems.

 -- James LewisMoss <dres@debian.org>  Fri, 30 Jul 1999 21:06:33 -0400

gnotes (1.65-1) unstable; urgency=low

  * Fix a bunch of stupid pointer mistakes.

 -- James LewisMoss <dres@debian.org>  Fri, 30 Jul 1999 18:21:29 -0400

gnotes (1.64-1) unstable; urgency=low

  * Fix loading.

 -- James LewisMoss <dres@debian.org>  Fri, 30 Jul 1999 07:01:43 -0400

gnotes (1.63-2) unstable; urgency=low

  * Fix copyright file to contain the new maintainer info.
  * Up the standards version (finished reading it at last)

 -- James LewisMoss <dres@debian.org>  Wed, 28 Jul 1999 23:01:55 -0400

gnotes (1.63-1) unstable; urgency=low

  * Fix the "doesn't save x,y,width and height" problem.
  * Comment out menu entry for properties (Fixes #40608) (since it didn't
    do anything anyways)

 -- James LewisMoss <dres@debian.org>  Sun, 25 Jul 1999 12:15:25 -0400

gnotes (1.61-3) unstable; urgency=low

  * Added XML saving.
  * Fixed restart problem.

 -- James LewisMoss <dres@debian.org>  Mon, 19 Jul 1999 23:50:56 -0400

gnotes (1.61-2) unstable; urgency=low

  * Added property window (Fixes #40608)

 -- James LewisMoss <dres@debian.org>  Sat, 10 Jul 1999 21:26:45 -0400

gnotes (1.61-1) unstable; urgency=low

  * New upstream release.
  * Compiled with current libraries.

 -- Torsten Landschoff <torsten@debian.org>  Fri,  4 Jun 1999 11:25:26 +0200

gnotes (1.50-1) unstable; urgency=low

  * New upstream release. Fixes broken dependencies on old libraries and
    compilation with up to date libraries (#33893, #35757, #37485).
  * Orphaned the package.

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Mon, 17 May 1999 18:46:52 +0200

gnotes (1.10-1) unstable; urgency=low

  * New upstream release. 

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Tue, 13 Oct 1998 18:27:31 +0200

gnotes (1.01-1) unstable; urgency=low

  * Initial Release.

 -- J.H.M. Dassen (Ray) <jdassen@wi.LeidenUniv.nl>  Thu,  1 Oct 1998 20:30:20 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "dres@debian.org"
End:
