=== debian/control ===
Source: gnotes
Section: utils
Priority: optional
Maintainer: James LewisMoss <dres@debian.org>
Standards-Version: 3.0.0

Package: gnotes
Architecture: any
Depends: ${shlibs:Depends}, gnome-panel
Description: Yellow sticky notes applet for GNOME.
 GNotes is an application for use with the Gnome Panel that allows you to
 place cool little yellow sticky notes all over your desktop. The notes are
 similar to those little yellow paper sticky notes that are plastered around
 the edges of your monitor.
 .
 GNotes are a GREEN (environmentally friendly) alternative to those paper
 sticky notes. GNotes are 100% virtual, 100% paper free, and constructed of
 100% recycled pixels.
