=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure.in
	autoconf

build: configure build-stamp
build-stamp:
	dh_testdir

	automake

	./configure -v --with-gnome=/usr --prefix=/usr --sysconfdir=/etc

	make CFLAGS="-O2 -g -Wall" 

	# Work around libtool hardcoding library locations
	sed < libtool > libtool-2 \
	        -e 's/^hardcode_libdir_flag_spec.*$$/hardcode_libdir_flag_spec=" -D__LIBTOOL_IS_A_FOOL__ "/' \
	-e '/^archive_cmds="/s/"$$/ \\$$deplibs"/'
	mv libtool-2 libtool
	chmod 755 libtool

	touch build-stamp

clean:
	dh_testdir
	# dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the files into debian/tmp
	make prefix=`pwd`/debian/tmp/usr sysconfdir=`pwd`/debian/tmp/etc install

	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installinit
	dh_installcron
	dh_installmanpages
#	ln -s ../man7/undocumented.7.gz \
#		debian/tmp/usr/man/man1/gnotes_applet.1.gz
#	dh_undocumented
	dh_installchangelogs
	cp src/ChangeLog `pwd`/debian/tmp/usr/share/doc/gnotes/ChangeLog-src
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
